View Issue Details

IDProjectCategoryView StatusLast Update
0000013ScribusDocumentationpublic2008-04-19 20:41
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2CVS 
Summary0000013: Ability to use tabs in Story Editor/Text Frames
DescriptionTabs are a heavily requested feature.
TagsNo tags attached.
Patch

Activities

cbradney

2003-12-31 14:42

administrator   ~0000106

Franz has started to add this functionality in.

cbradney

2004-01-01 23:14

administrator   ~0000107

Change of description

cbradney

2004-01-01 23:15

administrator   ~0000108

Works well! Issues with this feature will be in seperate bugs.

Issue History

Date Modified Username Field Change
2003-11-19 17:49 cbradney New Issue
2003-12-31 14:42 cbradney Note Added: 0000106
2003-12-31 14:42 cbradney Assigned To => fschmid
2003-12-31 14:42 cbradney Status new => assigned
2004-01-01 22:38 fschmid Status assigned => resolved
2004-01-01 22:38 fschmid Resolution open => fixed
2004-01-01 23:14 cbradney Status resolved => feedback
2004-01-01 23:14 cbradney Resolution fixed => reopened
2004-01-01 23:14 cbradney Note Added: 0000107
2004-01-01 23:14 cbradney Summary Ability to use indenting and tabs in Story Editor/Text Frames => Ability to use tabs in Story Editor/Text Frames
2004-01-01 23:14 cbradney Description Updated
2004-01-01 23:15 cbradney Description Updated
2004-01-01 23:15 cbradney Status feedback => closed
2004-01-01 23:15 cbradney Note Added: 0000108
2008-02-08 20:26 christoph_s Status closed => resolved
2008-02-08 20:26 christoph_s Resolution reopened => fixed
2008-02-08 20:26 christoph_s Status resolved => closed
2008-04-19 20:41 jghali Fixed in Version => 1.2CVS